.year-select-wrapper {
    position: relative;
    display: flex;
    gap: 8px;
    padding: 9px 15px;
    border: 2px solid #BBC2C8;
    background: #fff;
    cursor: pointer;
    align-items: center;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    color: #383840;
}
.year-select-wrapper .year-select-icon {
    display: block;
    width: 14px;
    height: 14px;
    background: url("../../img/arrow-bottom.svg");
    background-size: contain;
    pointer-events: none;
    transition: transform 0.3s ease;
}
.year-select-wrapper .substrate {
    padding: 5px 0 0;
    position: absolute;
    top: 100%;
    left: -2px;
    width: calc(100% + 4px);
}
.year-select-wrapper .substrate .year-dropdown {
    background: #fff;
    border: 2px solid #BBC2C8;
    display: none;
    flex-direction: column;
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.05);
}
.year-select-wrapper:hover .substrate .year-dropdown {
    display: flex;
}
.year-select-wrapper .substrate .year-dropdown .year-option {
    padding: 10px 15px;
    text-decoration: none;
    color: #383840;
    transition: background 0.2s ease;
}
.year-select-wrapper .substrate .year-dropdown .year-option:hover {
    background-color: #F9F9F9;
    color: #00672d;
}
.year-select-wrapper .substrate .year-dropdown .year-option.is-active {
    background-color: #F3F4F6;
    color: #00672d;
}
.year-select-wrapper:hover .year-select-icon {
    transform: rotate(180deg);
}